![Prophane workflow](/sources/images/prophane_workflow.png "Prophane workflow")
Metaproteomics data analysis with Prophane. (i) protein sequence database, reflecting sample content as closely as possible. The protein databases can be based on sequencing data and/or a customized selection of public reference databases (simplified by tax2proteome). (ii) Acquired mass spectra are searched against the created protein sequence database resulting in protein identifications and associated quantitative data. (iii) Standardized and automated annotation of identified proteins or protein groups based on multiple databases as well as data aggregation using a weighted lowest common ancestor approach is provided by Prophane. (iv) Visualization.